.homepage-headline {
    height: 400px;
    overflow: hidden;
    margin-bottom: 20px;
    position: relative;
    background: #ffffff;
}
.homepage-headline-item:focus {
    outline: none;
}
.homepage-headline-item-content {
    position: relative;
    margin: 0 10px;
   /* opacity: .2;*/
}

.homepage-headline-item-content img {
    width: 100%;
    min-height: 130px;
}

.slick-slide .homepage-headline-item-content::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(204, 204, 204,.7);
    z-index: 2;
}

.slick-center .homepage-headline-item-content::before {
    display: none;
}

/*
.slick-center .homepage-headline-item-content{
    opacity: 1;
}
*/

.slick-arrow{
    position: absolute;
    top: 0;
    z-index: 2;
    height: 100%;
    width: 40px;
    border: none;
    box-shadow: none;
    /*background: rgb(204, 204, 204,.7);*/
    background: transparent;
    color:#fff;
    font-size: 30px;
    padding: 0;
    margin: 0;
}
.slick-prev{
    left: 0;
}
.slick-next {
    right: 0;
}
.slick-dots{
    position: absolute;
    left: 0;
    bottom: 10px;
    z-index: 1;
    text-align: center;
    margin:0;
    width: 100%;
}
.slick-dots li {
    display: inline-block;
}

.slick-dots li button{
    background: #ffffff;
    width: 15px;
    height: 15px;
    font-size: 0;
    border:none;
    box-shadow: none;
    border-radius: 5px;
    margin: 0 5px;
}

.slick-dots li.slick-active button {
    background: #e01e27;
}

.homepage-headline-text {
    position: absolute;
    left: 20px;
    bottom: 35px;
    z-index: 1;
    padding: 10px;
    max-width: 60%;
    text-shadow: 0px 0px 20px #000;
}
.film-detail-img img {
  height: auto;
  width: 100%;
}
.homepage-headline-text-title {
    display: block;
    font-size: 30px;
    font-weight: 600;
    color:#ffffff;
}

.homepage-headline-text-summary {
    display: block;
    font-size: 14px;
    color:#ffffff;
}

.homepage-headline-button {
    margin-top: 10px;
}

.homepage-headline-button .btn {
    margin-right: 10px;
}

.selected-movie {
    position: relative;
}
.selected-movie img{
    width: 100%;
}
.selected-movie-container {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.selected-movie-container .container,
.selected-movie-container .container .row {
    height: 100%;
}
.selected-movie-title {
    font-size: 48px;
    font-weight: 600;
    color:#ffffff;
    border-bottom: 1px solid #ffffff;
    display: inline-block;
}
.selected-movie-summary {
    font-size: 14px;
    color:#ffffff;
}

/* CUSTOM */

.bot-banner {
  height: 500px;
  overflow: hidden;
}

.owl-theme .owl-nav{
  margin-top: 0;
}
.owl-left{
  width: 75px;
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.owl-right{
  width: 75px;
  height: auto;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.owl-theme .owl-nav [class*=owl-]{
  background: transparent;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #FFF;
    text-decoration: none;
}
img.owl-right:hover{

}
